Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:10:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tejaswi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tejaswi Bot:  Hi Tejaswi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer ma
 y take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543978870            12:47 PM, 14th Mar                     tejaswi                    Ok           12:47 PM, 14th Mar                   mayar                   Hi Tejaswi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:47 PM, 14th Mar                     tejaswi                    Hi           12:48 PM, 14th Mar                     tejaswi            
         Actually ...I request to return items...but no one come to pickup the product           12:48 PM, 14th Mar                     tejaswi                    Hello           12:50 PM, 14th Mar                     tejaswi                    What happen           12:50 PM, 14th Mar                   mayar                   Kindly send your order number           12:51 PM, 14th Mar                     tejaswi                    Wait           12:51 PM, 14th Mar                     tejaswi                    9639194942           12:53 PM, 14th Mar                     tejaswi                    When           12:57 PM, 14th Mar                     tejaswi                    When will come and pick up the product???           12:57 PM, 14th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           12:57 PM, 14th Mar                   mayar                   the order number is not right Kindly check again           12:58 P
 M, 14th Mar                   mayar                   Are you still with us?           01:00 PM, 14th Mar                   mayar                   Hi Tejaswi, I have not received a response from you still, please confirm if we are still connected?           01:03 PM, 14th Mar                     tejaswi                    Ok           01:05 PM, 14th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:05 PM, 14th Mar                     tejaswi                    Wait           01:05 PM, 14th Mar                   mayar                   sure  ,i will be happy to help you.           01:06 PM, 14th Mar                     tejaswi                             01:07 PM, 14th Mar                     tejaswi                    This one           01:07 PM, 14th Mar                   mayar                   Could you please allow me 2 m
 inutes to check your order details?           01:07 PM, 14th Mar                     tejaswi                    Ok           01:08 PM, 14th Mar                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:08 PM, 14th Mar                     tejaswi                    Ok           01:09 PM, 14th Mar                     tejaswi                    Thank you           01:09 PM, 14th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243058